Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
02573 Color/Palette Minor Always Feb 5, 1997, 00:00 May 22, 2011, 18:51
Tester -MAME Source- View Status Public Platform
Assigned To Kale Resolution Fixed OS
Status [?] Resolved Driver albazg.cpp
Version N/A Fixed in Version 0.128 Build
Fixed in Git Commit Github Pull Request #
Summary 02573: yumefuda: Need a proper screenshot of the real thing for the colors.
Description Proper colors are not implemented

Need a proper screenshot of the real thing for the colors but I think they are accurate.
Steps To Reproduce
Additional Information Driver yumefuda.c changed to albazg.c in 0.131u2
Github Commit
Flags Noted in Source
Regression Version
Affected Sets / Systems yumefuda
Attached Files
jpg file icon games_next-img600x416-1219042647ifop2244330.jpg (33,359 bytes) Oct 18, 2008, 02:32
Relationships
There are no relationship linked to this issue.
Notes
7
User avatar
No.02866
Osso
Developer
Oct 16, 2008, 13:02
As of 0.128, this note has been modified with "-Need a proper screenshot of the real thing for the colors but I think they are accurate." Kale fixed the colors.
User avatar
No.02867
Fujix
Administrator
Oct 16, 2008, 13:16
edited on: Oct 16, 2008, 13:16
Thanks, updated the report.

I hope Devs to maintain these source issues by themselves.
We can't check all source updates for all releases to bring it all down to earth.
User avatar
No.02868
Tafoid
Administrator
Oct 16, 2008, 14:21
edited on: Oct 16, 2008, 14:23
You know - I saw this was being worked on when I actually entered it into the database yesterday (before 0.128 release) and I was going to wait to add it - but decided this would be a good test case to see if transferring all of the source bugs would be worth it in the long run. As of right now, it just seems to create a lot more work for us here...
If the Devs are unable to follow up and make sure that source changes are getting noted here - this will not work for long.
User avatar
No.02878
Fujix
Administrator
Oct 18, 2008, 02:33
PCB is on an auction: http://page13.auctions.yahoo.co.jp/jp/auction/r48415204

It has a screen shot, I uploaded it.
User avatar
No.02985
Layne
Tester
Nov 3, 2008, 21:05
After Kale's work it has been fixed maybe? Someone can check please?
User avatar
No.02986
Tafoid
Administrator
Nov 3, 2008, 21:18
A quick check tells me it's very close. There might still be some work to be done as the emulation seems a bit 'darker' overall - with the reds showing up too deeply compared to the auction screen shot. Kale has an account here and should be able to determine when this bug is fixed and act appropriately.


.
User avatar
No.02992
Kale
Developer
Nov 4, 2008, 16:21
Apparently the auction snapshot is too bright and the colors match perfectly.Issue fixed.